> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scoot.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Admitted Users

Retrieves the list of users who have been admitted to a Scootaverse session.


## OpenAPI

````yaml GET /api/v1/social/admitted/{socialId}
openapi: 3.0.2
info:
  title: Scoot Customer API - Complete Documentation
  version: 1.0.0
  description: >-
    Complete API documentation for Scoot customer-facing endpoints with full
    type definitions from the backend service.
servers:
  - url: https://api.scoot.app
    description: Production server
security: []
tags:
  - name: Social
    description: Social event management endpoints
  - name: Room
    description: Room management endpoints
  - name: Theme
    description: Theme and background management endpoints
  - name: Event
    description: Event registration and management endpoints
  - name: Recording
    description: Recording and transcription endpoints
  - name: Playlist
    description: Audio playlist management endpoints
  - name: Badging
    description: Badge and gamification endpoints
  - name: User
    description: User management endpoints
paths:
  /api/v1/social/admitted/{socialId}:
    get:
      tags:
        - SocialController
      summary: GET /api/v1/social/admitted/{socialId}
      operationId: get__api_v1_social_admitted_socialId
      parameters:
        - in: path
          name: socialId
          required: true
          schema:
            type: string
            format: uuid
        - in: query
          name: notifyHosts
          required: false
          schema:
            type: boolean
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SocialAdmitted'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    SocialAdmitted:
      type: object
      properties:
        admitted:
          type: boolean
        banned:
          type: boolean
        admittedDateTime:
          type: string
          format: date-time
        bannedDateTime:
          type: string
          format: date-time
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````